Bug 45698 - libxml is a couple of versions old
libxml is a couple of versions old
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: libxml (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
ftp://ftp.linux.org.uk/pub/linux/plai...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-24 18:37 EDT by Gregory Leblanc
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 14:08:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Leblanc 2001-06-24 18:37:25 EDT
New version at the URL above.
Comment 1 Havoc Pennington 2001-06-25 14:08:24 EDT
Again, I don't think this is really a bug per se. We'll probably do a mass
upgrade-to-latest-version pass at some point.
Comment 2 Daniel Veillard 2001-07-17 19:11:42 EDT
New versions of libxml and libxml2 have been integrated, this
should close this bug.

Daniel

Note You need to log in before you can comment on or make changes to this bug.